Subject: Re: questions from Gretchen Stangl
From: Alice Erwin <[email-masked]>
To: Grant Erwin <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Sun, 18 Mar 2018 16:24:30 -0400 (EDT)

Hi, Gretchen and all the Erwins: 
Here is my understanding, which I am not very confident in: The family was split up because of Grandpa Erwin's rheumatoid arthritis, which had him in the hospital for many months, maybe years. They had been living in Minneapolis. Grandpa went into the VA Hospital (I assume in Minneapolis, but I'm not sure), as there was no money. Grandma Erwin and Barbara moved to Milwaukee to live with some other Erwin relatives. I think there was a big house, possibly a duplex, where several members of the family lived. Dad didn't move to Milwaukee as he didn't want to leave his friends and his school. I think he was on the school paper. He stayed in Minneapolis, living with the family of a friend (Don Dickey). 

I don't know how long they had been in Milwaukee when Grandma Erwin died, but I think not very long (weeks? months? Don't know). She had been having headaches, maybe other problems, don't know how serious or for how long; but her death was very unexpected. After she died, my father went on living with the Dickeys in Minneapolis until he finished high school, I think a year or two but I'm not sure. Barbara stayed in Milwaukee and lived with an aunt and uncle. I remember her saying to me once that they had asked her which aunt she wanted to live with and she "picked the wrong one". I didn't ask her what she meant by that. 

I don't know what year any of this was. We have some old papers (Helen has them) that might include the year of Grandma Erwin's death and when Dad graduated from high school. I am not sure if he went straight to the university (Univ Wisconsin, in Madison) after high school. There was a period when he had a bunch of short-term jobs, maybe before or maybe concurrent with college. He enlisted (in the Royal Canadian Air Force) partway through college, well before Pearl Harbor. 

It has always surprised me that the family stayed split up. Grandpa Erwin got out of the hospital eventually and was working in Milwaukee during the war. I think Dad was living with him at some point after the war for a while. I don't know if Barbara ever lived with her father again, or her brother. Very sad. 

Love, 
Alice 

----- Original Message -----

From: "Grant Erwin" <[email-masked]> 
To: [email-masked] 
Sent: Friday, March 16, 2018 8:52:50 AM 
Subject: questions from Gretchen Stangl 

Gretchen's email address is [email-masked] if you can help shed any light 
on her questions below. 

-------- Original Message -------- 
Subject: Erwin history 
Date: Fri, 16 Mar 2018 03:23:23 +0000 
From: GRETCHEN <[email-masked]> 
To: Grant Erwin <[email-masked]> 

Hi Grant 

I need to fill in a few details on our parents early days... what did your dad share w you about that time immediately after their mom died? 

Was your dad already enrolled in college or soon thereafter? 

Why were the kids shipped off to live w the aunts & uncles? ( my mom’s version) she said she had to go live w Uncle Gil & maybe another uncle ( feeling that they didn’t really want her there) and your dad went away to college. When did our grandfather go into hospital for the rheumatoid arthritis - any idea? The time line I know doesn’t make sense (now!) 

Help if you can- and thanks!! 

Sent from my iPhon 

-- 

Alice L Erwin, PhD 
Erwin Consulting 
Seattle, WA 
www.linkedin.com/in/aliceerwin 
[email-masked] 
Cell 857 259 7138